/**************************
*
*	GENERAL
*
**************************/
.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none;
    line-height: ;
}
.camera_wrap {
	display: none;
	float: none;
	position: relative;
	z-index: 1;
	margin: 0 !important;
    min-height:288px;
	overflow:hidden;
}
.camera_wrap img {
	max-width: none !important;
    overflow: hidden;
}
.camera_wrap .img1 { position:absolute; bottom:0px; right:2%; z-index:200;}
.camera_wrap .img2, .camera_wrap .img3 { position:absolute; bottom:0px; right:2%; z-index:200;}

.camera_wrap .img1 a:hover, .camera_wrap .img2 a:hover, .camera_wrap .img3 a:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-webkit-transition: all 0.50s ease;
	transition: all 0.50s ease;
}
.camera_fakehover {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width:100%;
	z-index: 1;
    display: inline-block;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: visible;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
    text-align: center;
}
.camera_target_content .camera_link {
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
	background:#efede0 url(../../images/camera-loader.gif) no-repeat center;
	height: 36px;
    width: 36px;
    top: 70%;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	z-index: 3;
    border-radius:36px;
}
.camera_loader img {
    border-radius:36px;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: 0px;
	position: relative;
}
.slider{
	position: relative;
    z-index:0;
    top: 0;
    padding:0;
    margin:0;
}
.camera_pag {
	position: absolute;
	z-index: 10;
	bottom:28px;
    width: 100%;
	padding:0;
	display:inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    left:0;
    text-align:center;
}
.camera-caption {
	position: absolute;
	top:50%;
    width: 100%;
	z-index:100;
	display: block;
	background:url(../../images/band.png) top center no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.camera-caption .title1 {
    font:700 50px/50px 'Open Sans Condensed', sans-serif;
    color:#fff;
    font-style:normal;
    margin-bottom:7px;
    letter-spacing:4px;
    text-transform:uppercase;
	text-shadow: 2px 2px 0px #1e2e69;
}
.camera-caption .description {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
	text-shadow: 2px 2px 0px #2f2156;
}
.camera-caption em {
    color: #FFFFFF;
    display: block;
    font-family: 'Duru Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    letter-spacing: -1px;
    line-height: 40px;
    margin: 0 0 21px;
	text-shadow: 1px 1px 0px #1e2e69;
}
.camera-caption hr {
    width:532px;
    margin:0 0 17px 0;
    background:#a29590;
    display:inline-block;
}
.camera-caption .btn1 { 
    bottom: -50%;
    display: block;
    left: 50%;
    margin: 0 0 0 -95px;
    overflow: hidden;
    position: absolute;
    top: auto;
}
.camera_prev span, .camera_next span{
	position: absolute;
	display: block;
	width:96px;
	height:96px;
	top: 84%;
	cursor: pointer;
	z-index: 1000;
}
.camera_prev span{
	background: url(../../images/prev_arrow.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 10px;
    display: block;
    height: 43px;
    left: 50%;
    margin: 0 0 0 -60px;
    overflow: hidden;
    position: absolute;
    bottom: auto;
    width: 59px;
}
.camera_prev span:hover{
    background-position: 0 -44px;
}
.camera_next span{
    background: url(../../images/next_arrow.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 10px;
    display: block;
    height: 43px;
    margin: 0 -59px 0 0;
    overflow: hidden;
    position: absolute;
    right: 50%;
    bottom: auto;
    width: 59px;
}
.camera_next span:hover{
    background-position: 0 -44px;
    }
.camera_pag_ul {
    display: inline-block;
}
.camera_pag_ul li{
	display: inline-block;
	text-indent: -100px;
	margin-left:4px;
}
.camera_pag_ul li:first-child {
    margin-left:0;
}
.camera_pag_ul li>span{
	cursor: pointer;
	display: block;
	width:13px;
	height:13px;
    border-radius:13px;
    overflow:hidden;
    background:url(../../images/paginations.png) 0 top no-repeat;
	text-indent: -100px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.camera_pag_ul li>span>span{display: none;}
.camera_pag_ul li.cameracurrent span, .camera_pag_ul li:hover span{
    background:url(../../images/paginations.png) 0 bottom no-repeat;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;    
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1220px) and (max-width: 11450px){
.camera_pag {
    bottom: 0;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px){
.camera-caption .title1 {
    font-size:23px;
    line-height:30px;
}
.camera-caption .title1 {
    font-size:60px;
    line-height:90px;
}
.camera-caption em {
    font-size:18px;
}
.camera-caption hr {
    width: 400px;
}
.camera-caption .description {
  font-size:18px;  
}
.camera_pag {
    bottom: 0;
}
.camera-caption .title1 br {
    display:none;
}
.camera-caption {
    top: 45%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.slider {
    padding:0;
    margin-top: 0px;
}
.camera-caption {
    top: 45%;
}
.camera-caption .title1 {
    font-size:40px;
    line-height:90px;
}
.camera-caption em {
    font-size:16px;
}
.camera-caption hr {
    width: 400px;
}
.camera-caption .description {
    font-size:18px;  
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
.slider {
    padding:0;
}
.camera_wrap {
    max-height: 300px;
}
.camera-caption {
    top:40%;
}
.camera-caption .title1 {
    font-size:30px;
	line-height:30px;
    margin:10px;
}
.camera-caption em {
    font-size:14px;
}
.camera-caption hr {
    width: 400px;
}
.camera-caption .description {
  font-size:18px;  
}
.camera_prev span, .camera_next span{
  display:none;
}
.camera_wrap .img1, .camera_wrap .img2 { right:-2%;}
.camera_wrap .img1 img, .camera_wrap .img2 { width:70%;}
.camera_wrap .img3  { width:50%; float:left;}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
.camera-caption hr {
    width: 280px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
.camera-caption {
    top: 50%;
	display:none;
}
.camera_wrap {
    max-height: 400px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {

}